﻿#Homeslideshow
{
    height: 258px;    
    position: relative;
    left:8px; 
}
#Homeslideshow div
{
    left: 0;
    position: absolute;
    top: 3px;
    z-index: 4;
}
#Homeslideshow div a img
{
 border:none;   
}
#recentlist
{  /*
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    list-style: none outside none;
    margin: 238px 332px 0 0;
    outline: medium none;
    padding: 0;
    position: absolute;
    right: 0;
    z-index: 5; */
   display:none;
}
#recentlist li
{
    display: inline;
    outline: medium none;
}
#recentlist li a, #recentlist li a:visited
{
    background: none repeat scroll 0 0 #525252;
    color: #B6B6B8;
    cursor: pointer;
    display: block;
    float: left;
    margin-right: 1px;
    outline: medium none;
    padding: 2px 4px;
    text-decoration: none;
}
#recentlist li a:hover, #recentlist li a:visited:hover
{
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    outline: medium none;
}
#recentlist li a.current
{
    background: none repeat scroll 0 0 #C60C10;
    color: #FFFFFF;
    outline: medium none;
}
#idArrow
{
    height: 364px;
    margin-top: -364px;
    outline: medium none;
    width: 1002px;
    z-index: 5;
}

#HomeslideshowText
{
    margin-top: -340px;   
    position: relative;
    z-index: 999;
}
#displayBG
{
    float: right;
    position: absolute;
    right: 0;
}
#displayText
{
    margin:253px 0 0 302px;    
    overflow: hidden;
    position:absolute;
    z-index:999; 
   }
.displayTextHead
{   
    font: bold 20px Helvetica,Sans-Serif;
    letter-spacing: -1px;
}
.displayTextDesc
{    
    font-size: 12px;
    font-weight: bold;
    text-align: justify;
}

.displayTextDesc p
{      
    font-size: 22px; 
    color: #FF5A00;
    margin: 0;
    padding: 0 0 0 38px;
    background-position: 25px 10px;
    font-weight: bold;
    line-height: 25px;
}
